Retrieve Paginated List of Bulk Chat Asynchronous Requestsget https://{hostname}/api/talk/chat/v1/messages/asyncQuery Paramsindexinteger≥ 0Defaults to 0countinteger1 to 100Defaults to 20statestringenumPENDINGPENDINGSUCCESSFULPARTIAL_SUCCESSFAILEDAllowed:PENDINGSUCCESSFULPARTIAL_SUCCESSFAILEDfromdate-timetodate-timeHeadersAuthorizationstringrequiredx-correlation-idstringacceptstringenumDefaults to application/jsonapplication/jsonapplication/problem+jsonAllowed:application/jsonapplication/problem+jsonResponses 200Successfully retrieved bulk chat requests. 400Bad Request - Invalid query parameters or malformed request. 401The HTTP status code 401 Unauthorized error, thrown when the user is not authorized to access the resource. 403The HTTP status code 403 Forbidden error, thrown when the user is not authorized to access the resource. 405The HTTP status code 405 Method Not Allowed error, thrown when you attempt to call a URI with an unsupported HTTP method. 406The HTTP status code 406 Not Acceptable Content error, thrown when you send a request with accept header other than application/json. 413The HTTP status code 413 Payload Too Large error, thrown when you attempt to pass a request payload that exceeds the limit. 429The HTTP status code 429 Too Many Requests error, thrown when the user exceeds the allowed rate limit for the API. 500Internal Server Error - An unexpected error occurred while processing the request.Updated about 1 month ago